summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorGuilherme Amadio <amadio@gentoo.org>2017-03-15 23:37:18 -0300
committerGuilherme Amadio <amadio@gentoo.org>2017-03-15 23:42:22 -0300
commitf7ac1f0b9d275227c260346334e900f5ba696dba (patch)
treefc325cb7b3ad2bad6c7e8a291bc15093da29d758 /media-fonts
parentmedia-fonts/essays1743: Bump to EAPI 6 (diff)
downloadgentoo-f7ac1f0b9d275227c260346334e900f5ba696dba.tar.gz
gentoo-f7ac1f0b9d275227c260346334e900f5ba696dba.tar.bz2
gentoo-f7ac1f0b9d275227c260346334e900f5ba696dba.zip
media-fonts/essays1743: Version bump to 2.001
Package-Manager: Portage-2.3.4, Repoman-2.3.2
Diffstat (limited to 'media-fonts')
-rw-r--r--media-fonts/essays1743/Manifest1
-rw-r--r--media-fonts/essays1743/essays1743-2.001.ebuild22
2 files changed, 23 insertions, 0 deletions
diff --git a/media-fonts/essays1743/Manifest b/media-fonts/essays1743/Manifest
index 3d11ad10a17..2a05ca5ca3f 100644
--- a/media-fonts/essays1743/Manifest
+++ b/media-fonts/essays1743/Manifest
@@ -1 +1,2 @@
DIST essays1743-2.000-1-ttf.tar.gz 1384904 SHA256 7b1af37caecc2038a6c329797abbaacced4d806d03ce44edc58228c0337d6a68 SHA512 fa0206c350cbd89b583e5ad5b3b53c51891fabd9ccd3248b92c4ceda195e91d06fa2187ac4823b4535214ff146e1e8d7af2224c347b58a4b1ad413f4a0e4b745 WHIRLPOOL 2a3201b4ae4094597b62659ba317369d5f1295e22f843194f177e76ca590b639cbd27a87a04468106cbb8ef6fdb2071e59a81ffcd639fe2d9db5154fd2e7f5b0
+DIST essays1743-2.001-1-ttf.tar.gz 1386235 SHA256 83a293f52dc0767adc5c57c619d99db0a5e1ba6fcdfa240ca719aa5643f10c5d SHA512 8a0ca007eeeb5dab2b4dd45b52aec7f8ae7b9f1159a5f12b4dea75f9f81235f35176582e3507d588ad41b404b0c2d95d163f02026795f097d53d9283c982affb WHIRLPOOL 65d31a5b0b0a4cc83f3d8dd2f1955c044824238d7751c6f0f4c4ef9ee99f367e0c81bf7ad1a56c5ade19e3814a4265e86eb49596c0e820f827890b58dc3a78d4
diff --git a/media-fonts/essays1743/essays1743-2.001.ebuild b/media-fonts/essays1743/essays1743-2.001.ebuild
new file mode 100644
index 00000000000..330bd25c9df
--- /dev/null
+++ b/media-fonts/essays1743/essays1743-2.001.ebuild
@@ -0,0 +1,22 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI="6"
+
+inherit font
+
+DESCRIPTION="John Stracke's Essays 1743 font"
+HOMEPAGE="http://www.thibault.org/fonts/essays/"
+SRC_URI="http://www.thibault.org/fonts/essays/${P}-1-ttf.tar.gz"
+
+LICENSE="|| ( LGPL-2.1 OFL-1.1 )"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~s390 ~sh ~sparc ~x86 ~x86-fbsd ~x64-macos"
+IUSE=""
+
+DEPEND=""
+RDEPEND=""
+
+S="${WORKDIR}/${PN}"
+FONT_S="${S}"
+FONT_SUFFIX="ttf"